roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "lisihao" <lisi...@gmail.com>
Subject Re: Re: Please help me.I have encountered problems when install Roller3.1 on IBM websphere5.1.
Date Sun, 20 May 2007 03:16:55 GMT
Thank you.
I have encountered the problem: no documentation and howto about the installation on webshpere.
I can't try to install the roller3.1 on the server because I can't make sure installation
procedure is safe and the server is commercially running other application.
Can you share me some information about how to install roller 3.1 on websphere 5.1? 
Anything I am very grateful for you send me this reply.




lisihao
2007-05-20



发件人: Sloan Bowman
发送时间: 2007-05-20 10:40:45
收件人: user@roller.apache.org
抄送: 
主题: Re: Please help me.I have encountered problems when install Roller3.1 on IBM websphere5.1.

What kind of problems are you having?

--Sloan

On May 19, 2007, at 9:22 PM, lisihao wrote:

> Please help me.I have encountered problems when install Roller3.1  
> on IBM websphere5.1.
> I have successfully installed the apache roller 3.1 on tomcat5.5.  
> Now I must install it on the working environment which is based on  
> IBM websphere 5.1. Thanks a lot.
>
>
>
>
>
> lisihao
> 2007-05-20
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message